System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

This class is used by a visual designer to determine what is visible to the user. For example, the IntelliSense engine in vsprvs never shows methods or properties that are marked as . Use to specify the for a member.

Specifies the browsable state of a property or method from within an editor.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.EditorBrowsableState To be added

  The property or method is a feature that only advanced users should see. An editor can either show or hide such properties.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.EditorBrowsableState To be added

  The property or method is always browsable from within an editor.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.EditorBrowsableState To be added

  The property or method is never browsable from within an editor.